Moderator: madimar

Post by jack95 » Wed May 13, 2020 5:30 pm

Ciao a tutti, sto cercando un plugin per pagamenti con satispay. Ne ho trovato solo uno però non è compatibile con la mia versione di OC 1.5.6.4 e non posso aggiornarlo per vari problemi. Ovviamente ho provato ad installare quello che ho trovato ma non funziona e non sono in grado di adattarlo. Come posso fare? avete qualche suggerimento da darmi?

Newbie

Posts

Joined
Mon Apr 06, 2020 6:13 pm
Who is online

Users browsing this forum: No registered users and 10 guests